<?xml version="1.0"?>
<EMSchematic ver="2.0">
  <element_templates>
    <element_template>
      <path>Sources Frequency Domain\AC Voltage Source</path>
      <read_only>0</read_only>
      <element id="-1" type="AC Voltage Source" prefix="V">
        <position>0 0</position>
        <rotation>0</rotation>
        <mirror>0</mirror>
        <domain>1</domain>
        <description_type>0</description_type>
        <parameters>
          <parameter>
            <name>Name</name>
            <value>V</value>
            <align>6</align>
            <angle>0</angle>
            <position>-11 2</position>
            <visibility>1</visibility>
            <is_path></is_path>
            <description></description>
          </parameter>
          <parameter>
            <name>Amplitude</name>
            <value>1</value>
            <align>6</align>
            <angle>0</angle>
            <position>10 5</position>
            <visibility>1</visibility>
            <is_path></is_path>
            <description></description>
          </parameter>
          <parameter>
            <name>Phase</name>
            <value>0</value>
            <align>6</align>
            <angle>0</angle>
            <position>10 -1</position>
            <visibility>1</visibility>
            <is_path></is_path>
            <description></description>
          </parameter>
        </parameters>
        <external_ports>
          <port>0 10</port>
          <port>0 -10</port>
        </external_ports>
        <drawing>
          <line>-1 -4 1 -4</line>
          <line>0 -6 0 -10</line>
          <line>0 5 0 3</line>
          <line>0 6 0 10</line>
          <line>-1 4 1 4</line>
          <circle>0 0 6</circle>
          <arc>-1 0 -1 0 -1 0 -1 0</arc>
          <arc>0 2 4 -2 0 0 4 0</arc>
          <arc>-4 2 0 -2 0 0 -4 0</arc>
        </drawing>
      </element>
      <calculation_model>
        <spice>V#name #node1 #node2 DC 0 AC #param1 #param2</spice>
      </calculation_model>
    </element_template>
    <element_template>
      <path>Linear Impedances\Resistor</path>
      <read_only>0</read_only>
      <element id="-1" type="Resistor" prefix="R">
        <position>0 0</position>
        <rotation>0</rotation>
        <mirror>0</mirror>
        <domain>0</domain>
        <description_type>0</description_type>
        <parameters>
          <parameter>
            <name>Name</name>
            <value>R</value>
            <align>6</align>
            <angle>0</angle>
            <position>0 9</position>
            <visibility>1</visibility>
            <is_path></is_path>
            <description></description>
          </parameter>
          <parameter>
            <name>Resistance</name>
            <value>50</value>
            <align>6</align>
            <angle>0</angle>
            <position>0 -4</position>
            <visibility>1</visibility>
            <is_path></is_path>
            <description></description>
          </parameter>
        </parameters>
        <external_ports>
          <port>10 0</port>
          <port>-10 0</port>
        </external_ports>
        <drawing>
          <line>-7 0 -10 0</line>
          <line>7 0 10 0</line>
          <rectangle>-7 3 7 -3</rectangle>
        </drawing>
      </element>
      <calculation_model>
        <spice>R#name #node1 #node2 #param1</spice>
      </calculation_model>
    </element_template>
    <element_template>
      <path>Linear Impedances\Inductor</path>
      <read_only>0</read_only>
      <element id="-1" type="Inductor" prefix="L">
        <position>0 0</position>
        <rotation>0</rotation>
        <mirror>0</mirror>
        <domain>0</domain>
        <description_type>0</description_type>
        <parameters>
          <parameter>
            <name>Name</name>
            <value>L</value>
            <align>6</align>
            <angle>0</angle>
            <position>0 10</position>
            <visibility>1</visibility>
            <is_path></is_path>
            <description></description>
          </parameter>
          <parameter>
            <name>Inductance</name>
            <value>1e-6</value>
            <align>6</align>
            <angle>0</angle>
            <position>0 -3</position>
            <visibility>1</visibility>
            <is_path></is_path>
            <description></description>
          </parameter>
        </parameters>
        <external_ports>
          <port>10 0</port>
          <port>-10 0</port>
        </external_ports>
        <drawing>
          <line>9 0 10 0</line>
          <line>-9 0 -10 0</line>
          <rectangle>9 4 10 3</rectangle>
          <arc>-3 3 3 -3 3 0 -3 0</arc>
          <arc>-9 3 -3 -3 -3 0 -9 0</arc>
          <arc>3 3 9 -3 9 0 3 0</arc>
        </drawing>
      </element>
      <calculation_model>
        <spice>L#name #node1 #node2 #param1</spice>
      </calculation_model>
    </element_template>
  </element_templates>
  <spice_models/>
  <sub_circuits/>
  <additional_schemas>
    <additional_schema>
      <rect>0 0 0 0</rect>
      <splice>0</splice>
    </additional_schema>
  </additional_schemas>
  <devices>
    <device id="4" type="CIRCUIT_DEVICE" rotation="0" comment="">
      <name>GND_1</name>
      <name_pos>5 0</name_pos>
      <outrect>-180 -160 -100 -230</outrect>
      <sc_type>6</sc_type>
      <output>From task</output>
      <additional_splice/>
      <schema>
        <rect>-180 -160 -100 -230</rect>
        <splice>0</splice>
        <elements>
          <element id="1" type="GLOBALGROUND" prefix="">
            <position>-140 -205</position>
            <rotation>0</rotation>
            <mirror>0</mirror>
            <domain>0</domain>
            <description_type>0</description_type>
            <parameters/>
            <external_ports>
              <port>0 0</port>
            </external_ports>
            <drawing>
              <line>0 0 0 -5</line>
              <line>-5 -5 5 -5</line>
              <line>-3 -7 3 -7</line>
              <line>-1 -9 1 -9</line>
              <circle>5 -8 1.5</circle>
            </drawing>
          </element>
        </elements>
        <ports>
          <port id="1">
            <name>PIN1</name>
            <net>net1_s 1</net>
            <side>LEFT</side>
            <position>-180 -185</position>
            <ground_port>0</ground_port>
            <segment_ground_port>0</segment_ground_port>
            <auto_creation>1</auto_creation>
            <port_type>1</port_type>
          </port>
        </ports>
        <wires>
          <wire id="2" net="0" color="6579300" channel_name="">
            <position>-170 -185</position>
            <position>-140 -185</position>
            <position>-140 -205</position>
          </wire>
        </wires>
      </schema>
    </device>
    <device id="1" type="CIRCUIT_DEVICE" rotation="0" comment="">
      <name>GND_2</name>
      <name_pos>5 0</name_pos>
      <outrect>55 -160 135 -230</outrect>
      <sc_type>6</sc_type>
      <output>From task</output>
      <additional_splice/>
      <schema>
        <rect>55 -160 135 -230</rect>
        <splice>0</splice>
        <elements>
          <element id="1" type="GLOBALGROUND" prefix="">
            <position>90 -205</position>
            <rotation>0</rotation>
            <mirror>0</mirror>
            <domain>0</domain>
            <description_type>0</description_type>
            <parameters/>
            <external_ports>
              <port>0 0</port>
            </external_ports>
            <drawing>
              <line>0 0 0 -5</line>
              <line>-5 -5 5 -5</line>
              <line>-3 -7 3 -7</line>
              <line>-1 -9 1 -9</line>
              <circle>5 -8 1.5</circle>
            </drawing>
          </element>
        </elements>
        <ports>
          <port id="1">
            <name>PIN1</name>
            <net>net1_s 3</net>
            <side>RIGHT</side>
            <position>135 -180</position>
            <ground_port>0</ground_port>
            <segment_ground_port>0</segment_ground_port>
            <auto_creation>1</auto_creation>
            <port_type>1</port_type>
          </port>
        </ports>
        <wires>
          <wire id="2" net="0" color="6579300" channel_name="">
            <position>125 -180</position>
            <position>90 -180</position>
            <position>90 -205</position>
          </wire>
        </wires>
      </schema>
    </device>
    <device id="3" type="CIRCUIT_DEVICE" rotation="0" comment="">
      <name>3_Phase_AC</name>
      <name_pos>5 0</name_pos>
      <outrect>-235 40 -55 -145</outrect>
      <sc_type>6</sc_type>
      <output>From task</output>
      <additional_splice/>
      <schema>
        <rect>-235 40 -55 -145</rect>
        <splice>0</splice>
        <elements>
          <element id="1" type="AC Voltage Source" prefix="V">
            <position>-110 -15</position>
            <rotation>270</rotation>
            <mirror>0</mirror>
            <domain>1</domain>
            <description_type>0</description_type>
            <parameters>
              <parameter>
                <name>Name</name>
                <value>V1</value>
                <align>6</align>
                <angle>270</angle>
                <position>2 11</position>
                <visibility>1</visibility>
                <is_path></is_path>
                <description></description>
              </parameter>
              <parameter>
                <name>Amplitude</name>
                <value>120</value>
                <align>6</align>
                <angle>270</angle>
                <position>5 -10</position>
                <visibility>1</visibility>
                <is_path></is_path>
                <description></description>
              </parameter>
              <parameter>
                <name>Phase</name>
                <value>0</value>
                <align>6</align>
                <angle>270</angle>
                <position>-1 -10</position>
                <visibility>1</visibility>
                <is_path></is_path>
                <description></description>
              </parameter>
            </parameters>
            <external_ports>
              <port>10 0</port>
              <port>-10 0</port>
            </external_ports>
            <drawing>
              <line>-4 1 -4 -1</line>
              <line>-6 0 -10 0</line>
              <line>5 0 3 0</line>
              <line>6 0 10 0</line>
              <line>4 1 4 -1</line>
              <circle>0 0 6</circle>
              <arc>0 1 0 1 0 1 0 1</arc>
              <arc>-2 -0 2 -4 0 0 0 -4</arc>
              <arc>-2 4 2 -0 0 0 0 4</arc>
            </drawing>
          </element>
          <element id="2" type="AC Voltage Source" prefix="V">
            <position>-110 -50</position>
            <rotation>270</rotation>
            <mirror>0</mirror>
            <domain>1</domain>
            <description_type>0</description_type>
            <parameters>
              <parameter>
                <name>Name</name>
                <value>V2</value>
                <align>6</align>
                <angle>270</angle>
                <position>2 11</position>
                <visibility>1</visibility>
                <is_path></is_path>
                <description></description>
              </parameter>
              <parameter>
                <name>Amplitude</name>
                <value>120</value>
                <align>6</align>
                <angle>270</angle>
                <position>5 -10</position>
                <visibility>1</visibility>
                <is_path></is_path>
                <description></description>
              </parameter>
              <parameter>
                <name>Phase</name>
                <value>120</value>
                <align>6</align>
                <angle>270</angle>
                <position>-1 -10</position>
                <visibility>1</visibility>
                <is_path></is_path>
                <description></description>
              </parameter>
            </parameters>
            <external_ports>
              <port>10 0</port>
              <port>-10 0</port>
            </external_ports>
            <drawing>
              <line>-4 1 -4 -1</line>
              <line>-6 0 -10 0</line>
              <line>5 0 3 0</line>
              <line>6 0 10 0</line>
              <line>4 1 4 -1</line>
              <circle>0 0 6</circle>
              <arc>0 1 0 1 0 1 0 1</arc>
              <arc>-2 -0 2 -4 0 0 0 -4</arc>
              <arc>-2 4 2 -0 0 0 0 4</arc>
            </drawing>
          </element>
          <element id="3" type="AC Voltage Source" prefix="V">
            <position>-110 -85</position>
            <rotation>270</rotation>
            <mirror>0</mirror>
            <domain>1</domain>
            <description_type>0</description_type>
            <parameters>
              <parameter>
                <name>Name</name>
                <value>V3</value>
                <align>6</align>
                <angle>270</angle>
                <position>2 11</position>
                <visibility>1</visibility>
                <is_path></is_path>
                <description></description>
              </parameter>
              <parameter>
                <name>Amplitude</name>
                <value>120</value>
                <align>6</align>
                <angle>270</angle>
                <position>5 -10</position>
                <visibility>1</visibility>
                <is_path></is_path>
                <description></description>
              </parameter>
              <parameter>
                <name>Phase</name>
                <value>240</value>
                <align>6</align>
                <angle>270</angle>
                <position>-1 -10</position>
                <visibility>1</visibility>
                <is_path></is_path>
                <description></description>
              </parameter>
            </parameters>
            <external_ports>
              <port>10 0</port>
              <port>-10 0</port>
            </external_ports>
            <drawing>
              <line>-4 1 -4 -1</line>
              <line>-6 0 -10 0</line>
              <line>5 0 3 0</line>
              <line>6 0 10 0</line>
              <line>4 1 4 -1</line>
              <circle>0 0 6</circle>
              <arc>0 1 0 1 0 1 0 1</arc>
              <arc>-2 -0 2 -4 0 0 0 -4</arc>
              <arc>-2 4 2 -0 0 0 0 4</arc>
            </drawing>
          </element>
          <element id="4" type="Resistor" prefix="R">
            <position>-110 -120</position>
            <rotation>0</rotation>
            <mirror>0</mirror>
            <domain>0</domain>
            <description_type>0</description_type>
            <parameters>
              <parameter>
                <name>Name</name>
                <value>R1</value>
                <align>6</align>
                <angle>0</angle>
                <position>0 9</position>
                <visibility>1</visibility>
                <is_path></is_path>
                <description></description>
              </parameter>
              <parameter>
                <name>Resistance</name>
                <value>50</value>
                <align>6</align>
                <angle>0</angle>
                <position>0 -4</position>
                <visibility>1</visibility>
                <is_path></is_path>
                <description></description>
              </parameter>
            </parameters>
            <external_ports>
              <port>10 0</port>
              <port>-10 0</port>
            </external_ports>
            <drawing>
              <line>-7 0 -10 0</line>
              <line>7 0 10 0</line>
              <rectangle>-7 3 7 -3</rectangle>
            </drawing>
          </element>
        </elements>
        <ports>
          <port id="1">
            <name>PIN1</name>
            <net>net1_s 1</net>
            <side>LEFT</side>
            <position>-235 -125</position>
            <ground_port>0</ground_port>
            <segment_ground_port>0</segment_ground_port>
            <auto_creation>1</auto_creation>
            <port_type>1</port_type>
          </port>
          <port id="2">
            <name>PIN2</name>
            <net>net1_m_sh 1</net>
            <side>RIGHT</side>
            <position>-55 20</position>
            <ground_port>0</ground_port>
            <segment_ground_port>0</segment_ground_port>
            <auto_creation>1</auto_creation>
            <port_type>1</port_type>
          </port>
          <port id="3">
            <name>PIN3</name>
            <net>net2_s1 1</net>
            <side>RIGHT</side>
            <position>-55 -15</position>
            <ground_port>0</ground_port>
            <segment_ground_port>0</segment_ground_port>
            <auto_creation>1</auto_creation>
            <port_type>1</port_type>
          </port>
          <port id="4">
            <name>PIN4</name>
            <net>net3_s2 1</net>
            <side>RIGHT</side>
            <position>-55 -50</position>
            <ground_port>0</ground_port>
            <segment_ground_port>0</segment_ground_port>
            <auto_creation>1</auto_creation>
            <port_type>1</port_type>
          </port>
          <port id="5">
            <name>PIN5</name>
            <net>net4_s3 1</net>
            <side>RIGHT</side>
            <position>-55 -85</position>
            <ground_port>0</ground_port>
            <segment_ground_port>0</segment_ground_port>
            <auto_creation>1</auto_creation>
            <port_type>1</port_type>
          </port>
          <port id="6">
            <name>PIN6</name>
            <net>net1_s 2</net>
            <side>RIGHT</side>
            <position>-55 -120</position>
            <ground_port>0</ground_port>
            <segment_ground_port>0</segment_ground_port>
            <auto_creation>1</auto_creation>
            <port_type>1</port_type>
          </port>
        </ports>
        <wires>
          <wire id="5" net="N1" color="6579300" channel_name="">
            <position>-100 -15</position>
            <position>-65 -15</position>
          </wire>
          <wire id="6" net="N2" color="6579300" channel_name="">
            <position>-100 -50</position>
            <position>-65 -50</position>
          </wire>
          <wire id="7" net="N3" color="6579300" channel_name="">
            <position>-100 -85</position>
            <position>-65 -85</position>
          </wire>
          <wire id="8" net="N4" color="6579300" channel_name="">
            <position>-100 -120</position>
            <position>-65 -120</position>
          </wire>
          <wire id="9" net="N5" color="6579300" channel_name="">
            <position>-65 20</position>
            <position>-160 20</position>
          </wire>
          <wire id="10" net="N5" color="6579300" channel_name="">
            <position>-160 20</position>
            <position>-200 20</position>
          </wire>
          <wire id="11" net="N5" color="6579300" channel_name="">
            <position>-120 -50</position>
            <position>-140 -50</position>
          </wire>
          <wire id="12" net="N5" color="6579300" channel_name="">
            <position>-140 -50</position>
            <position>-160 -50</position>
            <position>-160 20</position>
          </wire>
          <wire id="13" net="N5" color="6579300" channel_name="">
            <position>-120 -15</position>
            <position>-140 -15</position>
            <position>-140 -50</position>
          </wire>
          <wire id="14" net="N5" color="6579300" channel_name="">
            <position>-120 -85</position>
            <position>-140 -85</position>
            <position>-140 -50</position>
          </wire>
          <wire id="15" net="N5" color="6579300" channel_name="">
            <position>-200 20</position>
            <position>-225 20</position>
            <position>-225 -125</position>
          </wire>
          <wire id="16" net="N5" color="6579300" channel_name="">
            <position>-120 -120</position>
            <position>-200 -120</position>
            <position>-200 20</position>
          </wire>
        </wires>
        <probes>
          <probe id="17">
            <position>-100 -120</position>
            <rotation>0</rotation>
            <mirror>0</mirror>
            <couple_id>-1</couple_id>
            <order>-1</order>
            <element_type>5</element_type>
            <parameters>
              <parameter>
                <name>Name</name>
                <value>VProbe1</value>
                <align>6</align>
                <angle>0</angle>
                <position>-4 15</position>
                <visibility>1</visibility>
                <is_path></is_path>
                <description></description>
              </parameter>
            </parameters>
          </probe>
        </probes>
      </schema>
    </device>
    <device id="2" type="CIRCUIT_DEVICE" rotation="0" comment="">
      <name>Motor</name>
      <name_pos>5 0</name_pos>
      <outrect>10 40 190 -145</outrect>
      <sc_type>6</sc_type>
      <output>From task</output>
      <additional_splice/>
      <schema>
        <rect>10 40 190 -145</rect>
        <splice>0</splice>
        <elements>
          <element id="1" type="Inductor" prefix="L">
            <position>70 -15</position>
            <rotation>0</rotation>
            <mirror>0</mirror>
            <domain>0</domain>
            <description_type>0</description_type>
            <parameters>
              <parameter>
                <name>Name</name>
                <value>L1</value>
                <align>6</align>
                <angle>0</angle>
                <position>0 10</position>
                <visibility>1</visibility>
                <is_path></is_path>
                <description></description>
              </parameter>
              <parameter>
                <name>Inductance</name>
                <value>100e-3</value>
                <align>6</align>
                <angle>0</angle>
                <position>0 -3</position>
                <visibility>1</visibility>
                <is_path></is_path>
                <description></description>
              </parameter>
            </parameters>
            <external_ports>
              <port>10 0</port>
              <port>-10 0</port>
            </external_ports>
            <drawing>
              <line>9 0 10 0</line>
              <line>-9 0 -10 0</line>
              <rectangle>9 4 10 3</rectangle>
              <arc>-3 3 3 -3 3 0 -3 0</arc>
              <arc>-9 3 -3 -3 -3 0 -9 0</arc>
              <arc>3 3 9 -3 9 0 3 0</arc>
            </drawing>
          </element>
          <element id="2" type="Inductor" prefix="L">
            <position>70 -50</position>
            <rotation>0</rotation>
            <mirror>0</mirror>
            <domain>0</domain>
            <description_type>0</description_type>
            <parameters>
              <parameter>
                <name>Name</name>
                <value>L2</value>
                <align>6</align>
                <angle>0</angle>
                <position>0 10</position>
                <visibility>1</visibility>
                <is_path></is_path>
                <description></description>
              </parameter>
              <parameter>
                <name>Inductance</name>
                <value>100e-3</value>
                <align>6</align>
                <angle>0</angle>
                <position>0 -3</position>
                <visibility>1</visibility>
                <is_path></is_path>
                <description></description>
              </parameter>
            </parameters>
            <external_ports>
              <port>10 0</port>
              <port>-10 0</port>
            </external_ports>
            <drawing>
              <line>9 0 10 0</line>
              <line>-9 0 -10 0</line>
              <rectangle>9 4 10 3</rectangle>
              <arc>-3 3 3 -3 3 0 -3 0</arc>
              <arc>-9 3 -3 -3 -3 0 -9 0</arc>
              <arc>3 3 9 -3 9 0 3 0</arc>
            </drawing>
          </element>
          <element id="3" type="Inductor" prefix="L">
            <position>70 -85</position>
            <rotation>0</rotation>
            <mirror>0</mirror>
            <domain>0</domain>
            <description_type>0</description_type>
            <parameters>
              <parameter>
                <name>Name</name>
                <value>L3</value>
                <align>6</align>
                <angle>0</angle>
                <position>0 10</position>
                <visibility>1</visibility>
                <is_path></is_path>
                <description></description>
              </parameter>
              <parameter>
                <name>Inductance</name>
                <value>100e-3</value>
                <align>6</align>
                <angle>0</angle>
                <position>0 -3</position>
                <visibility>1</visibility>
                <is_path></is_path>
                <description></description>
              </parameter>
            </parameters>
            <external_ports>
              <port>10 0</port>
              <port>-10 0</port>
            </external_ports>
            <drawing>
              <line>9 0 10 0</line>
              <line>-9 0 -10 0</line>
              <rectangle>9 4 10 3</rectangle>
              <arc>-3 3 3 -3 3 0 -3 0</arc>
              <arc>-9 3 -3 -3 -3 0 -9 0</arc>
              <arc>3 3 9 -3 9 0 3 0</arc>
            </drawing>
          </element>
          <element id="7" type="Resistor" prefix="R">
            <position>70 -120</position>
            <rotation>0</rotation>
            <mirror>0</mirror>
            <domain>0</domain>
            <description_type>0</description_type>
            <parameters>
              <parameter>
                <name>Name</name>
                <value>R1</value>
                <align>6</align>
                <angle>0</angle>
                <position>0 9</position>
                <visibility>1</visibility>
                <is_path></is_path>
                <description></description>
              </parameter>
              <parameter>
                <name>Resistance</name>
                <value>50</value>
                <align>6</align>
                <angle>0</angle>
                <position>0 -4</position>
                <visibility>1</visibility>
                <is_path></is_path>
                <description></description>
              </parameter>
            </parameters>
            <external_ports>
              <port>10 0</port>
              <port>-10 0</port>
            </external_ports>
            <drawing>
              <line>-7 0 -10 0</line>
              <line>7 0 10 0</line>
              <rectangle>-7 3 7 -3</rectangle>
            </drawing>
          </element>
        </elements>
        <ports>
          <port id="1">
            <name>PIN1</name>
            <net>net1_m_sh 1</net>
            <side>LEFT</side>
            <position>10 20</position>
            <ground_port>0</ground_port>
            <segment_ground_port>0</segment_ground_port>
            <auto_creation>1</auto_creation>
            <port_type>1</port_type>
          </port>
          <port id="2">
            <name>PIN2</name>
            <net>net2_s1 1</net>
            <side>LEFT</side>
            <position>10 -15</position>
            <ground_port>0</ground_port>
            <segment_ground_port>0</segment_ground_port>
            <auto_creation>1</auto_creation>
            <port_type>1</port_type>
          </port>
          <port id="3">
            <name>PIN3</name>
            <net>net3_s2 1</net>
            <side>LEFT</side>
            <position>10 -50</position>
            <ground_port>0</ground_port>
            <segment_ground_port>0</segment_ground_port>
            <auto_creation>1</auto_creation>
            <port_type>1</port_type>
          </port>
          <port id="4">
            <name>PIN4</name>
            <net>net4_s3 1</net>
            <side>LEFT</side>
            <position>10 -85</position>
            <ground_port>0</ground_port>
            <segment_ground_port>0</segment_ground_port>
            <auto_creation>1</auto_creation>
            <port_type>1</port_type>
          </port>
          <port id="5">
            <name>PIN5</name>
            <net>net1_s 2</net>
            <side>LEFT</side>
            <position>10 -120</position>
            <ground_port>0</ground_port>
            <segment_ground_port>0</segment_ground_port>
            <auto_creation>1</auto_creation>
            <port_type>1</port_type>
          </port>
          <port id="6">
            <name>PIN6</name>
            <net>net1_s 3</net>
            <side>RIGHT</side>
            <position>190 -125</position>
            <ground_port>0</ground_port>
            <segment_ground_port>0</segment_ground_port>
            <auto_creation>1</auto_creation>
            <port_type>1</port_type>
          </port>
        </ports>
        <wires>
          <wire id="4" net="N1" color="6579300" channel_name="">
            <position>20 -85</position>
            <position>60 -85</position>
          </wire>
          <wire id="5" net="N2" color="6579300" channel_name="">
            <position>20 -15</position>
            <position>60 -15</position>
          </wire>
          <wire id="6" net="N3" color="6579300" channel_name="">
            <position>20 -50</position>
            <position>60 -50</position>
          </wire>
          <wire id="8" net="N4" color="6579300" channel_name="">
            <position>20 -120</position>
            <position>60 -120</position>
          </wire>
          <wire id="9" net="N5" color="6579300" channel_name="">
            <position>20 20</position>
            <position>130 20</position>
          </wire>
          <wire id="10" net="N5" color="6579300" channel_name="">
            <position>130 20</position>
            <position>165 20</position>
          </wire>
          <wire id="11" net="N5" color="6579300" channel_name="">
            <position>80 -50</position>
            <position>105 -50</position>
          </wire>
          <wire id="12" net="N5" color="6579300" channel_name="">
            <position>105 -50</position>
            <position>130 -50</position>
            <position>130 20</position>
          </wire>
          <wire id="13" net="N5" color="6579300" channel_name="">
            <position>80 -85</position>
            <position>105 -85</position>
            <position>105 -50</position>
          </wire>
          <wire id="14" net="N5" color="6579300" channel_name="">
            <position>80 -15</position>
            <position>105 -15</position>
            <position>105 -50</position>
          </wire>
          <wire id="15" net="N5" color="6579300" channel_name="">
            <position>165 20</position>
            <position>180 20</position>
            <position>180 -125</position>
          </wire>
          <wire id="16" net="N5" color="6579300" channel_name="">
            <position>80 -120</position>
            <position>165 -120</position>
            <position>165 20</position>
          </wire>
        </wires>
      </schema>
    </device>
  </devices>
  <wires>
    <wire id="1">
      <type>SINGLE</type>
      <name>HCable 1</name>
      <core id="53">
        <tag></tag>
        <tooltip></tooltip>
        <visible>1</visible>
        <net>net1_s 1</net>
        <type>NET_BASED_CORE</type>
        <visibility_mode>FULL</visibility_mode>
        <start_device>4</start_device>
        <start_port>1</start_port>
        <end_device>3</end_device>
        <end_port>1</end_port>
        <points>
          <point>-180 -185</point>
          <point>-250 -185</point>
          <point>-250 -125</point>
          <point>-235 -125</point>
        </points>
      </core>
    </wire>
    <wire id="2">
      <type>SINGLE</type>
      <name>HCable 2</name>
      <core id="60">
        <tag></tag>
        <tooltip></tooltip>
        <visible>1</visible>
        <net>net1_m_sh 1</net>
        <type>NET_BASED_SHIELD</type>
        <visibility_mode>FULL</visibility_mode>
        <start_device>3</start_device>
        <start_port>2</start_port>
        <end_device>2</end_device>
        <end_port>1</end_port>
        <points>
          <point>-55 20</point>
          <point>10 20</point>
        </points>
      </core>
      <core id="61">
        <tag></tag>
        <tooltip></tooltip>
        <visible>1</visible>
        <net>net2_s1 1</net>
        <type>NET_BASED_CORE</type>
        <visibility_mode>FULL</visibility_mode>
        <start_device>3</start_device>
        <start_port>3</start_port>
        <end_device>2</end_device>
        <end_port>2</end_port>
        <points>
          <point>-55 -15</point>
          <point>10 -15</point>
        </points>
      </core>
      <core id="62">
        <tag></tag>
        <tooltip></tooltip>
        <visible>1</visible>
        <net>net3_s2 1</net>
        <type>NET_BASED_CORE</type>
        <visibility_mode>FULL</visibility_mode>
        <start_device>3</start_device>
        <start_port>4</start_port>
        <end_device>2</end_device>
        <end_port>3</end_port>
        <points>
          <point>-55 -50</point>
          <point>10 -50</point>
        </points>
      </core>
      <core id="63">
        <tag></tag>
        <tooltip></tooltip>
        <visible>1</visible>
        <net>net4_s3 1</net>
        <type>NET_BASED_CORE</type>
        <visibility_mode>FULL</visibility_mode>
        <start_device>3</start_device>
        <start_port>5</start_port>
        <end_device>2</end_device>
        <end_port>4</end_port>
        <points>
          <point>-55 -85</point>
          <point>10 -85</point>
        </points>
      </core>
    </wire>
    <wire id="3">
      <type>SINGLE</type>
      <name>HCable 3</name>
      <core id="64">
        <tag></tag>
        <tooltip></tooltip>
        <visible>1</visible>
        <net>net1_s 2</net>
        <type>NET_BASED_CORE</type>
        <visibility_mode>FULL</visibility_mode>
        <start_device>3</start_device>
        <start_port>6</start_port>
        <end_device>2</end_device>
        <end_port>5</end_port>
        <points>
          <point>-55 -120</point>
          <point>10 -120</point>
        </points>
      </core>
    </wire>
    <wire id="4">
      <type>SINGLE</type>
      <name>HCable 4</name>
      <core id="65">
        <tag></tag>
        <tooltip></tooltip>
        <visible>1</visible>
        <net>net1_s 3</net>
        <type>NET_BASED_CORE</type>
        <visibility_mode>FULL</visibility_mode>
        <start_device>2</start_device>
        <start_port>6</start_port>
        <end_device>1</end_device>
        <end_port>1</end_port>
        <points>
          <point>190 -125</point>
          <point>205 -125</point>
          <point>205 -180</point>
          <point>135 -180</point>
        </points>
      </core>
    </wire>
  </wires>
</EMSchematic>
